#category .category-header-flex{
    display: flex
}
#category .category-header-flex .category-image{
    overflow: inherit !important;
    width: 70%;
    height: 50%;
}
#category .category-header-flex .category-image img.img-fluid{
    object-fit: cover;
    object-position: center;
    height: 180px;
    width: 135px;
    border-radius: 0px;
}
.footer_bottom .social-icon li {
    display: inline-block;
    margin: 0 10px 0 0;
    padding: 0;
    line-height: 20px;
}
.footer_bottom .social-icon {
    float: left;
    display: flex;
    margin: 6px 0 0;
}
.social-icon li a {
    color: #fff !important;
}
.social-icon li a {
    background-color: #3d3d3d;
    border-radius: 50%;
    display: block;
    font-family: "FontAwesome";
    font-size: 13px;
    height: 28px;
    padding: 0 0px;
    width: 28px;
    position: relative;
}
.footer a {
    text-decoration: none;
}
.social-icon li a .fa {
    left: 0;
    line-height: 28px;
    margin: 0 auto;
    position: absolute;
    right: -3px;
    text-align: center;
}
.social-icon li a:hover {
    background: #d0005b;
}

#iqitmegamenu-wrapper #cbp-hrmenu .cbp-hrmenu-tab .iqitmegamenu-submenu-container .cbp-menu-element .cbp-categories-row .cbp-category-title-list {
    padding-left: 50px !important;
    justify-content: flex-start !important;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-30 .cbp-categories-row,
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-57 .cbp-categories-row,
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-59 .cbp-categories-row,
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-60 .cbp-categories-row{
    background-image: url(/img/category.png);
    background-repeat: no-repeat;
}
/*#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-30 .cbp-categories-row{*/
/*    background-position: 5px -1px;*/
/*}*/
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-30 .menu-element-id-45 .cbp-categories-row{
    background-position: 5px -1px;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-30 .menu-element-id-54 .cbp-categories-row{
    background-position: 5px -98px;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-30 .menu-element-id-56 .cbp-categories-row{
    background-position: 5px -191px;
}

#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-57 .menu-element-id-35 .cbp-categories-row{
    background-position: 5px -286px;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-57 .menu-element-id-49 .cbp-categories-row{
    background-position: 5px -378px;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-57 .menu-element-id-55 .cbp-categories-row{
    background-position: 5px -474px;
}

#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-59 .menu-element-id-34 .cbp-categories-row{
    background-position: 5px -566px;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-59 .menu-element-id-31 .cbp-categories-row{
    background-position: 5px -659px;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-59 .menu-element-id-52 .cbp-categories-row{
    background-position: 5px -757px;
}

#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-60 .menu-element-id-50 .cbp-categories-row{
    background-position: 5px -862px;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-60 .menu-element-id-53 .cbp-categories-row{
    background-position: 5px -960px;
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-60 .menu-element-id-48 .cbp-categories-row{
    background-position: 5px -1052px;
}

#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-63 .menu-element-id-67 .cbp-categories-row{
    /*background-position: 5px -1px;*/
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-63 .menu-element-id-66 .cbp-categories-row{
    /*background-position: 5px -98px;*/
}
#iqitmegamenu-horizontal .cbp-hrmenu-tab .container.iqitmegamenu-submenu-container .menu-element-id-63 .menu-element-id-65 .cbp-categories-row{
    /*background-position: 5px -191px;*/
}

#iqitmegamenu-horizontal .cbp-hrmenu .cbp-categories-row > div {
    margin-top: 0px; 
    margin-bottom: 6px;
}


#iqitmegamenu-horizontal .cbp-hrmenu .cbp-menu-column .cbp-menu-column-inner .row.menu_row.menu-element {
    /* visibility: hidden; */
    max-width: 1280px;
    min-width: 1279px;
    justify-self: anchor-center;
    position: fixed;
    background-color: #f9f9f9;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
    z-index: 1;
}

#iqitmegamenu-horizontal .cbp-hrmenu  .row.menu_row.menu-element .cbp-links.cbp-category-tree {
    position: relative;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0);
    top: 0px;
}
.col-header-menu #iqitmegamenu-wrapper #cbp-hrmenu .cbp-hrmenu-tab .iqitmegamenu-submenu-container .cbp-links {
    grid-template-columns: repeat(1, 360px)!important;
    margin-top: 0px !important;
}
#iqitmegamenu-horizontal .cbp-hrmenu .first_rows .cbp-menu-column-inner .row.menu_row.menu-element .col-4.cbp-menu-column.cbp-menu-element {
    margin-top: 0px;
}
.menu-element-id-45 .cbp-menu-column-inner a:hover > .menu-element-id-69 {
    display: flex;
    visibility: visible;
}
.menu-element-id-45:hover + .menu-element-id-69 {
    display: block !important;
}
.cbp-menu-column-inner:hover > #menu-element-id-69 {
    display: block !important;
    visibility: visible;
}
a.read-more-btn:link:not(.nav-link):not(.btn) {
    color: #007bff;
}

a.read-more-btn:hover:not(.nav-link):not(.btn){
    color: #333333;
}

a.read-more-btn {
    /*display: none !important;*/
}
p:has(a.read-more-btn){
    text-align: center;
}
a.read-more-btn {
    transition: opacity 0.2s 
    cubic-bezier(0.7, 0, 0.3, 1), color 0.2s 
    cubic-bezier(0.7, 0, 0.3, 1);
}
.text-truncar {
    max-height: 133px;
    overflow: hidden;
    position: relative;
    transition: max-height 0.5s ease-in-out; 
}

.text-truncar.expanded {
    max-height: none !important;
}

.text-truncar.expanded::after {
    content: none;
    background: none;
}